fitsverify_4.18-1+b1_i386.deb


Advertisement

Description

fitsverify - FITS File Format-Verification Tool

Property Value
Distribution Debian 9 (Stretch)
Repository Debian Main i386
Package filename fitsverify_4.18-1+b1_i386.deb
Package name fitsverify
Package version 4.18
Package release 1+b1
Package architecture i386
Package type deb
Category science
Homepage http://heasarc.gsfc.nasa.gov/docs/software/ftools/fitsverify/
License -
Maintainer Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Download size 45.25 KB
Installed size 127.00 KB
Fitsverify is a computer program that rigorously checks whether a FITS
(Flexible Image Transport System) data file conforms to all the requirements
defined in Version 3.0 of the FITS Standard document.

Alternatives

Package Version Architecture Repository
fitsverify_4.18-1+b1_amd64.deb 4.18 amd64 Debian Main
fitsverify - - -

Requires

Name Value
libc6 >= 2.7
libcfitsio5 >= 3.390~

Download

Type URL
Mirror ftp.br.debian.org
Binary Package fitsverify_4.18-1+b1_i386.deb
Source Package fitsverify

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install fitsverify deb package:
    # sudo apt-get install fitsverify

Files

Path
/usr/bin/fitsverify
/usr/share/doc/fitsverify/changelog.Debian.gz
/usr/share/doc/fitsverify/changelog.Debian.i386.gz
/usr/share/doc/fitsverify/copyright
/usr/share/man/man1/fitsverify.1.gz

Changelog

2016-04-16 - Ole Streicher <olebole@debian.org>
fitsverify (4.18-1) unstable; urgency=low
* New upstream version
* Push Standards-Version to 3.9.8. Use https for Vcs fields
2015-04-26 - Ole Streicher <olebole@debian.org>
fitsverify (4.17-2) unstable; urgency=low
* build-depend on libcfitsio-dev instead of libcfitsio3-dev. Closes: #761707
* Change maintainer and VCS to debian-astro
* Update uploader e-mail
* Update standards version to 3.9.6. No changes needed.
2014-01-29 - Ole Streicher <debian@liska.ath.cx>
fitsverify (4.17-1) unstable; urgency=low
* New upstream version.
* Update policy version to 3.9.5 (no changes).
2013-05-21 - Ole Streicher <debian@liska.ath.cx>
fitsverify (4.16-1) unstable; urgency=low
* Initial release. (Closes: #709294)

See Also

Package Description
fityk_1.3.0-1_i386.deb general-purpose nonlinear curve fitting and data analysis
fiu-utils_0.95-3_i386.deb userspace fault injection framework (utilities)
five-or-more_3.22.2-1_i386.deb make color lines of five or more length
fixincludes_6.3.0-18+deb9u1_i386.deb Fix non-ANSI header files
fizmo-common_0.7.10-2_all.deb Provides localization data from all default fizmo-related
fizmo-console_0.7.10-2_i386.deb Console-based Z-machine interpreter for Infocom/Inform games
fizmo-ncursesw_0.7.10-2_i386.deb Ncurses-based Z-machine interpreter for Infocom/Inform games
fizsh_1.0.7-1_all.deb Friendly Interactive ZSHell
fl-cow_0.6-4.2_i386.deb copy-on-write utility
flac_1.3.2-1_i386.deb Free Lossless Audio Codec - command line tools
flactag_2.0.4-5+b2_i386.deb Tagger for whole-album FLAC files using data from MusicBrainz
flake8_3.2.1-1_all.deb code checker using pycodestyle and pyflakes
flake_0.11-2_i386.deb Alternative encoder for the Free Lossless Audio Codec
flam3_3.0.1-5+b1_i386.deb render and animate FLAM3s and manipulate their genomes
flamerobin_0.9.3~+20150308.6c0559c-1+b3_i386.deb graphical database administration tool for Firebird DBMS
Advertisement
Advertisement